<?php

declare(strict_types=1);

namespace App\Model;

use Hyperf\DbConnection\Model\Model;


class Sector extends Model
{
    /**
     * The table associated with the model.
     */
    protected ?string $table = 'sector';

    /**
     * The attributes that are mass assignable.
     */
    protected array $fillable = [];

    /**
     * The attributes that should be cast to native types.
     */
    protected array $casts = ['id' => 'integer', 'template_id' => 'integer', 'created_at' => 'datetime', 'updated_at' => 'datetime'];
}
